# gnome-menu Bahasa Melayu (ms)
#
# Hasbullah Bin Pit (sebol) <sebol@my-penguin.org>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-menu HEAD\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"menus&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 19:18+0200\n"
"PO-Revision-Date: 2014-09-15 19:30+0730\n"
"Last-Translator: Umarzuki Mochlis Moktar <umar@umarzuki.org>\n"
"Language-Team: ms\n"
"Language: ms\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"

#: ../desktop-directories/Development.directory.in.h:2
msgid "Tools for software development"
msgstr "Radas untuk pembangunan perisian"

#: ../desktop-directories/Network.directory.in.h:2
msgid "Programs for Internet access such as web and email"
msgstr "Program untuk mengakses internet seperti web dan emel"

#: ../desktop-directories/System-Tools.directory.in.h:1
msgid "System Tools"
msgstr "Radas Sistem"

#: ../desktop-directories/System-Tools.directory.in.h:2
msgid "System configuration and monitoring"
msgstr "Konfigurasi dan pantauan sistem"

#: ../desktop-directories/X-GNOME-Other.directory.in.h:2
msgid "Applications that did not fit in other categories"
msgstr "Aplikasi yang tidak termasuk dalam kategori lain"
